# IncludedBuild

API Documentation: | `IncludedBuild`

A build that is included in the composite.

### Properties

Property | Description
`name` | The name of the included build.
`projectDir` | The root directory of the included build.

### Methods

Method | Description
`task(path)` | Produces a reference to a task in the included build.

### Script blocks

No script blocks

### Property details

#### `String` `name` (read-only)

The name of the included build.

#### `File` `projectDir` (read-only)

The root directory of the included build.

### Method details

#### `TaskReference` `task`(`String` path)

Produces a reference to a task in the included build.